<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:remove="all">Notification email</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>
<p th:text="'Hello '+${name}+'!'">
    Hello, STATIC!
</p>
<br>
<p>The following job has been anchored: </p>
    <p th:text="'Name: '+${flowName}+', '"></p>
    <p th:text="'Number of files: '+${docsNumber}+', '"></p>
    <p th:text="'Injected date: '+${injectedDate}+', '"></p>

<p>Find details about the job by following this <a th:href="@{${link}}">link</a> .</p>
<br>
<p>
    Regards, <br/>
    <em>Tezos Digisign Team</em>
</p>
</body>
</html>
